name = "Trample No More"
filename = "TrampleNoMore-Fabric-1.19.2-9.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3ad5695fd5a02a7bdb88a84a4a7df4163eb14f9b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3944259
project-id = 377313
